### Property

# Adw NavigationView:hhomogeneous

since: 1.7

#### Declaration

    property hhomogeneous: gboolean [ read, write ]

#### Description [src]

Whether the view is horizontally homogeneous.

If the view is horizontally homogeneous, it allocates the same width for all pages.

If it’s not, the page may change width when a different page becomes visible.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_navigation_view_get_hhomogeneous()`
Setter method | `adw_navigation_view_set_hhomogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no